<?php
require_once DOL_DOCUMENT_ROOT . '/user/class/user.class.php';
require_once DOL_DOCUMENT_ROOT . '/custom/bbus/class/commissionhandler.class.php';
require_once DOL_DOCUMENT_ROOT . '/custom/settlements/class/helper.class.php';

$helper = new Helper($db);
$object = new User($db);


// Action column
print '<tr>';
foreach ($searchArray as $key => $value) {
    //print $value;
    $value = isset($search[$key]) ? $search[$key] : '';
    print '<td class="liste_titre"><input type="text" class="" style="width: 100%;" name="' . $key . '" value="' .$value. '"></td>';
}
print '<td colspan="4" style="width: 30px; text-align: right;">';
$searchpicto = $form->showFilterButtons();
print $searchpicto;
print '</td>';
print '</tr>' . "\n";